{
  "name": "neutral",
  "version": "0.2.0",
  "description": "Panel d'administration de Raphix",
  "main": "index.js",
  "scripts": {
    "start": "nodemon ./bin/www",
    "dev": "set DEV=true & nodemon ./bin/www"
  },
  "repository": {
    "type": "git",
    "url": "https://git.raphix.fr/infrastructure/neutral.git"
  },
  "nodemonConfig": {
    "ext": "js, html",
    "ignore": [
      "*.json"
    ],
    "delay": "10000000"
  },
  "keywords": [],
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "crypto-js": "^4.2.0",
    "debug": "~2.6.9",
    "ejs": "~2.6.1",
    "express": "~4.16.1",
    "express-favicon": "^2.0.4",
    "http-errors": "~1.6.3",
    "loguix": "1.4.1",
    "nodemon": "^3.0.1",
    "socket.io": "^4.7.2",
    "uuid": "^9.0.1"
  },
  "author": "Raphix",
  "license": "ISC"
}
